
.xwtt {
	width: 1200px;
	height: 98px;
	margin: 10px auto;
}
.xwtt_l {
	width: 100px;
	height: 98px;
	float: left;
}
.xwtt_r {
	width: 1100px;
	height: 98px;
	float: right;
}
.xwtt_r_up {
	width: 1100px;
	height: 64px;
	text-align: center;
}
.xwtt_r_down {
	width: 1100px;
	height: 34px;
}
.xwtt_l img {
	margin: 15px 11px 15px 19px;
}
.xwtt_r_up a {
	font-size: 30px;
	color: #545454;
	line-height: 64px;
	font-weight: bold;
}
.xwtt_r_down_a {
	width: 366px;
	height: 34px;
	float: left;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.xwtt_r_down_a a {
	font-size: 14px;
	color: #747474;
	line-height: 34px;
	margin: 0 20px;	
}
.xwtt_sx {
	width: 1200px;
	height: 1px;
	border-bottom: 1px solid #DEE2E5;
	margin: 0 auto;
}
.gonggao {
	width: 1200px;
	height: 298px;
	margin: 16px auto;
}
.banner_x {
	float: left;
	width: 406px;
	height: 298px;
}
.gonggao_2 {
	float: left;
	width: 434px;
	height: 298px;
	margin-left: 25px;
}
.gonggao_3 {
	float: left;
	width: 302px;
	height: 298px;
	margin-left: 25px;
}
.gonggao_header {
	width: 434px;
	height: 36px;
}

.mytitles{
	background-image: url("../images/ti_gang.jpg");
	background-repeat: no-repeat;
	background-size: 2px 16px;
	background-position: 10px center;
	float: left;
	font-size: 18px;
	font-weight: 600;
	line-height: 36px;
	text-indent: 10px;
	color: #1667CA;
}

.gonggao_header_l {
	width: auto;
	height: 36px;
}
.gonggao_header_r {
	float: right;
	width: 50px;
	height: 36px;
	text-align: center;
	line-height: 36px;
}
.gonggao_header_r a {
	font-size: 14px;
}

.gonggao_bt_1 {
	width: 390px;
	height: 19px;
	margin-top: 10px;
}
.gonggao_bt_1 h4{
	font-size: 15px;
	font-weight: 600;
	color: #333333;
}
.gonggao_bt_2 {
	width: 380px;
	height: 45px;
	margin-top: 5px;
	text-indent: 20px;
}
.gonggao_bt_2 a {
	line-height: 23px;
}
.gonggao_bt_3 {
	width: 390px;
	margin: 3px 0px;
	border: 0px;
	border-bottom: 1px dashed #E1E1E1;
}
.gonggao_bt_4 {
	width: 100%;
	height: 90px;
}

.ggao_bt_4_1 li{
	width: 100%;
	height: 39px;
	line-height: 38px;
	background-image: url(../images/dian.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-indent: 20px;
	border-bottom: 1px #dddddd dashed;
}

.ggao_bt_4_1 li a{
	font-size: 16px;
	line-height: 38px;
}
.gonggao_3_bt {
	width: 302px;
	height: 36px;
	background: #F4F4F4;
	
}
.gonggao_3_1 {
	float: left;
	width: 198px;
	height: 126px;
	background: #398BF0;
}
.guanggao {
	width: 1200px;
	height: 90px;
	margin: 30px auto;
}
.guanggao img{
	width: 100%;
	height: 100%;
}

.dian{
	background-color: #00a0e9;
	height: 5px;
	width: 5px;
	display: block;
}


.xinwen {
	width: 1200px;
	height: 430px;
	margin: 0 auto;
}
.xinwen_l {
	width: 708px;
	height: 506px;
	float: left;
}
.xinwei_r {
	width: 468px;
	height: 506px;
	float: right;
}
.xinwen_bt {
	width: 1200px;
	height: 36px;
	background-image: url(../images/gzdt.png)
}
.xinwen_bt_l {
	width: 87px;
	height: 36px;
	color: #FFFFFF;
	font-size: 18px;
}
.xinwen_bt_r {
	float: right;
	width: 50px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	margin-right: 10px;
}
.xinwen_lb {
	width: 1200px;
	height: 394px;
	padding-top: 5px;
	border: 1px solid #F1F1F1;
	border-top: 0;
}
.gzdt_lb {
	width: 580px;
	height: 47px;
	float: left;
}
.gzdt_lb_r {
	width: 580px;
	height: 47px;
	float: right;
}
.xinwen_lb a {
	font-size: 16px;
}
.xinwen_lb ul li {
	line-height: 47px;
	font-size: 16px;
	
	height: 47px;
	background-image: url(../images/dian.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	text-indent: 20px;
}
.xinwen_lt_xx {
	width: 100%;
	margin: 3px 0px;
	border: 1px;
	border-bottom: 1px dashed #E1E1E1;
	float: right;
}
.xinwen_lt_xx_r {
	width: 550px;
	margin: 3px 0px;
	border: 0px;
	border-bottom: 1px dashed #E1E1E1;
	float: left;
}
.xinwen_r_bt {
	width: 468px;
	height: 36px;
	background: #F1F1F1;
}
.xinwen_r_bt_l {
	width: 80px;
	height: 36px;
}
.xinwen_r_bt_r {
	float: right;
	width: 50px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	margin-right: 10px;
}
.chusuo {
	width: 468px;
	margin-top: 9px;
	overflow: hidden;
}
.chusuo img{
	width: 104px;
	height: 98px;
}
.chusuo_1 {
	width: 229px;
	height: 98px;
	float: left;
	margin-bottom: 10px;
}
.chusuo_1_img {

	float: left;
}
.chusuo_1_text {
	width: 116px;
	height: 80px;
	float: right;
}

.chusuo_1_text h5 a {
	font-size: 14px;
	font-weight: 600;
	color: #333333;
	margin-bottom: 5px;
}
.chusuo_1_text a {
	font-size: 12px;
	color: #555;
	line-height: 24px;
}

.chuosuo2 a{
	background: #3180E0;font-size: 12px;text-align: center;line-height: 24px;color: #FFFFFF;padding: 0px 10px;margin-right: 10px;margin-bottom: 10px;float: left;
	border-radius: 2px;
}

.chusuo_2 {
	width: 230px;
	height: 98px;
	float: right;
	margin: 12px 0px;
}
.chusuo2 {
	width: 468px;
	height: 120px;
}
.gongcheng {
	width: 1200px;
	height: 300px;
	margin: 30px auto 0px;
}
.gongcheng_bt {
	width: 1200px;
	height: 36px;
	background: #F1F1F1;
}
.gongcheng_bt_l {
	width: 88px;
	height: 36px;
}
.gongcheng_bt_r {
	float: right;
	width: 50px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	margin-right: 10px;
}
.gongcheng_bt_r a {
	font-size: 14px;
}
.gongcheng_lb {
	width: 1200px;
	height: 247px;
	margin-top: 10px;
}

.zhengshu {
	width: 1200px;
	height: 278px;
	margin: 5px auto;
}
.zhengshu_zs {
	width: 1200px;
	height: 204px;
	margin: 10px auto;
}
.zhengshu_sx {
	width: 1200px;
	margin: 3px 0px;
	border: 0px;
	border-bottom: 1px solid #E1E1E1;
}

	.Box {position: relative;}
			.Box .content {width: 1200px;margin: 0 auto;}
			.Box .Box_con {position: relative;}
			.Box .Box_con .btnl {position: absolute;}
			.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
			
			.Box .Box_con .conbox {position: relative;overflow: hidden;}
			.Box .Box_con .conbox ul {position: relative;list-style: none;}
			.Box .Box_con .conbox ul li {float: left;width: 285px;height: 247px;margin-left: 20px;overflow: hidden;}
			.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
			.Box .Box_con .conbox ul li img {display: block;width: 280px;height: 190px;transition: all 0.5s;}
			.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}

.Box .Box_con .conbox ul li p{
	width: 294px;
	height: 47px;
	font-size: 16px;
	text-align: center;
	line-height: 47px;
}
.Box .Box_con .conbox ul li p a{
	width: 294px;
	height: 47px;
	font-size: 16px;
	text-align: center;
	line-height: 47px;
}
.Box2 {position: relative;}
			.Box2 .content2 {width: 1200px;margin: 0 auto;}
			.Box2 .Box_con2 {position: relative;}
			.Box2 .Box_con2 .btnl2 {position: absolute;}
			.Box2 .Box_con2 .btn2 {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
			
			.Box2 .Box_con2 .conbox2 {position: relative;overflow: hidden;}
			.Box2 .Box_con2 .conbox2 ul {position: relative;list-style: none;}
			.Box2 .Box_con2 .conbox2 ul li {float: left;width: 285px;height: 247px;margin-left: 20px;overflow: hidden;}
			.Box2 .Box_con2 .conbox2 ul li:first-child {margin-left: 0;}
			.Box2 .Box_con2 .conbox2 ul li img {display: block;width: 280px;height: 190px;transition: all 0.5s;}
			.Box2 .Box_con2 .conbox2 ul li:hover img {transform: scale(1.1);}

.Box2 .Box_con2 .conbox2 ul li p{
	width: 280px;
	height: 50px;
	font-size: 16px;
	text-align: center;
	line-height: 50px;
}
.Box2 .Box_con2 .conbox2 ul li p a{
	width: 280px;
	height: 50px;
	font-size: 16px;
	text-align: center;
	line-height: 50px;
}



.yewu {
	width: 1200px;
	height: 120px;
	margin: 0 auto;
}
.xinwen_lb {
	width: 1200px;
	height: 120px;
	padding-top: 5px;
	border: 1px solid #F1F1F1;
	border-top: 0;
}
.ywcs_lb_l {
	width: 240px;
	height: 30px;
	float: left;
	padding-top: 5px;
}
.ywcs_lb a {
	font-size: 14px;
}
.ywcs_lb ul li {
	line-height: 30px;
	font-size: 14px;
	height: 30px;
	background-image: url(../images/dian.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	text-indent: 20px;
}